<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/core/internal/preferences/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_applyProblems">
        <source>Problems applying preference changes.</source>
        <target state="needs-review-translation">設定変更の適用で問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problems applying preference changes.</source>
          <target>設定変更の適用で問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Problems applying preference changes.</source>
          <target>設定変更の適用で問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_classCastScope">
        <source>Extensions to org.eclipse.core.runtime.preferences extension point must implement the IScope interface.</source>
        <target state="needs-review-translation">org.eclipse.core.runtime.preferences 拡張ポイントの拡張には IScope インターフェースの実装が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Extensions to org.eclipse.core.runtime.preferences extension point must implement the IScope interface.</source>
          <target>org.eclipse.core.runtime.preferences 拡張ポイントの拡張には IScope インターフェースの実装が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Extensions to org.eclipse.core.runtime.preferences extension point must implement the IScope interface.</source>
          <target>org.eclipse.core.runtime.preferences 拡張ポイントの拡張には IScope インターフェースの実装が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_classCastListener">
        <source>Preference modify listeners must subclass the PreferenceModifyListener class.</source>
        <target state="needs-review-translation">設定変更リスナーは PreferenceModifyListener クラスをサブクラスに分けなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Preference modify listeners must subclass the PreferenceModifyListener class.</source>
          <target>設定変更リスナーは PreferenceModifyListener クラスをサブクラスに分けなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Preference modify listeners must subclass the PreferenceModifyListener class.</source>
          <target>設定変更リスナーは PreferenceModifyListener クラスをサブクラスに分けなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_classCastFilterEntry">
        <source>Preference filter mappings must be instances of the class PreferenceFilterEntry.</source>
        <target state="needs-review-translation">設定フィルター・マッピングは PreferenceFilterEntry クラスのインスタンスでなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Preference filter mappings must be instances of the class PreferenceFilterEntry.</source>
          <target>設定フィルター・マッピングは PreferenceFilterEntry クラスのインスタンスでなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Preference filter mappings must be instances of the class PreferenceFilterEntry.</source>
          <target>設定フィルター・マッピングは PreferenceFilterEntry クラスのインスタンスでなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_errorWriting">
        <source>Error writing preference file {0}. {1}</source>
        <target state="needs-review-translation">設定ファイル {0} の書き込みエラー。{1}</target>
        <alt-trans tool-id="nlpack">
          <source>Error writing preference file {0}. {1}</source>
          <target>設定ファイル {0} の書き込みエラー。 {1}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error writing preference file {0}. {1}</source>
          <target>設定ファイル {0} の書き込みエラー。{1}</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_exportProblems">
        <source>Problems exporting preferences.</source>
        <target state="needs-review-translation">設定のエクスポート中に問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problems exporting preferences.</source>
          <target>設定のエクスポート中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Problems exporting preferences.</source>
          <target>設定のエクスポート中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_failedDelete">
        <source>Failed to delete preferences file: {0}.</source>
        <target state="needs-review-translation">設定ファイルの削除に失敗しました: {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to delete preferences file: {0}.</source>
          <target>設定ファイルの削除に失敗しました: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Failed to delete preferences file: {0}.</source>
          <target>設定ファイルの削除に失敗しました: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_fileNotFound">
        <source>Preference export file not found: {0}.</source>
        <target state="needs-review-translation">設定エクスポート・ファイルが見つかりません: {0}.</target>
        <alt-trans tool-id="nlpack">
          <source>Preference export file not found: {0}.</source>
          <target>設定エクスポート・ファイルが見つかりません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Preference export file not found: {0}.</source>
          <target>設定エクスポート・ファイルが見つかりません: {0}.</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_importProblems">
        <source>Problems importing preferences.</source>
        <target state="needs-review-translation">設定のインポート中に問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problems importing preferences.</source>
          <target>設定のインポート中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Problems importing preferences.</source>
          <target>設定のインポート中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_incompatible">
        <source>The preference file contains preferences for version "{0}" of plug-in "{1}", but version "{2}" is currently installed.</source>
        <target state="needs-review-translation">設定ファイルには、バージョン "{0}" の設定がプラグイン "{1}" 用にありますが、バージョン "{2}" は現在インストールされています。</target>
        <alt-trans tool-id="pleiades">
          <source>The preference file contains preferences for version "{0}" of plug-in "{1}", but version "{2}" is currently installed.</source>
          <target>設定ファイルには、バージョン "{0}" の設定がプラグイン "{1}" 用にありますが、バージョン "{2}" は現在インストールされています。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The preference file contains preferences for version "{0}" of plug-in "{1}", but version "{2}" is currently installed.</source>
          <target>設定ファイルには、バージョン "{0}" の設定がプラグイン "{1}" 用にありますが、バージョン "{2}" は現在インストールされています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_invalidExtensionSuperclass">
        <source>Extension does not extend class AbstractPreferenceInitializer.</source>
        <target state="needs-review-translation">拡張が、クラス AbstractPreferenceInitializer を拡張しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Extension does not extend class AbstractPreferenceInitializer.</source>
          <target>拡張が、クラス AbstractPreferenceInitializer を拡張しません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Extension does not extend class AbstractPreferenceInitializer.</source>
          <target>拡張が、クラス AbstractPreferenceInitializer を拡張しません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_invalidFileFormat">
        <source>Invalid preference file format.</source>
        <target state="needs-review-translation">設定ファイル・フォーマットが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid preference file format.</source>
          <target>設定ファイル・フォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Invalid preference file format.</source>
          <target>設定ファイル・フォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_loadException">
        <source>Exception loading preferences from: {0}.</source>
        <target state="needs-review-translation">設定のロード中に例外が発生しました: {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception loading preferences from: {0}.</source>
          <target>設定のロード中に例外が発生しました: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Exception loading preferences from: {0}.</source>
          <target>設定のロード中に例外が発生しました: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_matching">
        <source>Exception while matching preference filters.</source>
        <target state="needs-review-translation">設定フィルターのマッチング中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception while matching preference filters.</source>
          <target>設定フィルターのマッチング中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Exception while matching preference filters.</source>
          <target>設定フィルターのマッチング中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_missingClassAttribute">
        <source>Missing "class" attribute in "preference" element in extension declaration for: {0}.</source>
        <target state="needs-review-translation">{0} の拡張宣言の "preference" 要素に "class" 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing "class" attribute in "preference" element in extension declaration for: {0}.</source>
          <target>{0} の拡張宣言の "preference" 要素に "class" 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Missing "class" attribute in "preference" element in extension declaration for: {0}.</source>
          <target>{0} の拡張宣言の "preference" 要素に "class" 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_missingScopeAttribute">
        <source>Missing "scope" attribute in "preference" element in extension declaration for: {0}.</source>
        <target state="needs-review-translation">{0} の拡張宣言の "preference" 要素に "scope" 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing "scope" attribute in "preference" element in extension declaration for: {0}.</source>
          <target>{0} の拡張宣言の "preference" 要素に "scope" 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Missing "scope" attribute in "preference" element in extension declaration for: {0}.</source>
          <target>{0} の拡張宣言の "preference" 要素に "scope" 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=noRegistry">
        <source>Exception installing preference registry helper.</source>
        <target state="needs-review-translation">設定レジストリー・ヘルパーのインストール中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception installing preference registry helper.</source>
          <target>設定レジストリー・ヘルパーのインストール中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Exception installing preference registry helper.</source>
          <target>設定レジストリー・ヘルパーのインストール中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_removedNode">
        <source>Preference node "{0}" has been removed.</source>
        <target state="needs-review-translation">設定ノード "{0}" が除去されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Preference node "{0}" has been removed.</source>
          <target>設定ノード "{0}" が除去されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Preference node "{0}" has been removed.</source>
          <target>設定ノード "{0}" が除去されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_saveException">
        <source>Exception saving preferences to: {0}.</source>
        <target state="needs-review-translation">設定の保管中に例外が発生しました: {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception saving preferences to: {0}.</source>
          <target>設定の保管中に例外が発生しました: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Exception saving preferences to: {0}.</source>
          <target>設定の保管中に例外が発生しました: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_saveProblems">
        <source>Problems saving preferences.</source>
        <target state="needs-review-translation">設定の保管で問題が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Problems saving preferences.</source>
          <target>設定の保管で問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Problems saving preferences.</source>
          <target>設定の保管で問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_validate">
        <source>Some preferences may not be compatible with the currently installed plug-ins.</source>
        <target state="needs-review-translation">一部の設定は、現在インストールされているプラグインと互換性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Some preferences may not be compatible with the currently installed plug-ins.</source>
          <target>一部の設定は、現在インストールされているプラグインと互換性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Some preferences may not be compatible with the currently installed plug-ins.</source>
          <target>一部の設定は、現在インストールされているプラグインと互換性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/org/eclipse/core/internal/preferences/messages.properties?key=preferences_validationException">
        <source>Exception while validating bundle versions.</source>
        <target state="needs-review-translation">バンドル・バージョンの検査中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception while validating bundle versions.</source>
          <target>バンドル・バージョンの検査中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Exception while validating bundle versions.</source>
          <target>バンドル・バージョンの検査中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.preferences/plugin.properties?key=pluginName">
        <source>Eclipse Preferences Mechanism</source>
        <target state="needs-review-translation">Eclipse 設定機構</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Preferences Mechanism</source>
          <target>Eclipse 設定機構</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/plugin.properties?key=preferencesExtPtName">
        <source>Platform Preferences</source>
        <target state="needs-review-translation">プラットフォーム設定</target>
        <alt-trans tool-id="pleiades">
          <source>Platform Preferences</source>
          <target>プラットフォーム設定</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Platform Preferences</source>
          <target>プラットフォーム設定</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.preferences/plugin.properties?key=preferencesName">
        <source>Preferences</source>
        <target state="needs-review-translation">設定</target>
        <alt-trans tool-id="pleiades">
          <source>Preferences</source>
          <target>設定</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Preferences</source>
          <target>設定</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>